Subject: [RFC] Add .dts file for Netgear ReadyNAS 102

From: [email-masked] (Willy Tarreau)
Date: Thu, 4 Jul 2013 16:01:16 +0200

On Thu, Jul 04, 2013 at 03:59:51PM +0200, Thomas Petazzoni wrote:
> Hello guys,
> 
> On Tue, 2 Jul 2013 20:23:12 -0300, Ezequiel Garcia wrote:
> 
> > > Yes and indeed I must say that when I read the driver I found some
> > > similarities with pxa3xx, though it was done differently. I initially
> > > wanted to try to merge them but of course without the spec it's a huge
> > > waste of time, especially considering that this is still in the roadmap
> > > of the Free Electrons guys even though low priority.
> > > 
> > 
> > I wish I could say I'm going to work on this soon but, as Thomas said,
> > we have no idea when/if NAND will be prioritized.
> 
> We've got some news. NAND is back into the list of priorities, Ezequiel
> should restart working on NAND support relatively soon.

Yeah, excellent news! Thanks for keeping us up to date!

Best regards,
Willy